﻿#main {
	font-size: 11pt;
}

#main_left {
	height: auto;
	/* //padding-bottom:60px; */
}

#p_p_comment {
	font-size: 11pt;
	/* //margin-bottom:30px; */
}

.red {
	color: #fff;
	background: #4dbcef;
	border-radius: 6px;
	padding: 2px 10px;
	margin-right: 10px;
	font-weight: normal;
	font-size: 9pt;
}

.red2 {
	color: #fff;
	background: #4dbcef;
	border-radius: 6px;
	padding: 2px 10px;
	font-weight: normal;
}

#komento {
	margin-bottom: 10px;
}

form dl {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

form dt {
	/* float: left; */
	/* clear: both; */
	width: 100%;
	font-weight: bold;
}

form dd {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

form input {
	/* width:400px; */
	width: 100%;
	padding: 10px 15px;
	border: 1px solid #4dbcef;
	/* //border-radius:5px; */
}

#form_bottom {
	/* //background:#444; */
	/* overflow: hidden; */
	/* width:500px; */
	margin: 0 auto;
	/* padding-top: 100px; */
}

form input[type=submit],
form input[type=reset] {
	color: #fff;
	border: none;
	padding: 20px 15px;
	/* width: 250px; */
	background: #565656;
	float: left;
	cursor: pointer;
}

form input[type=checkbox] {
	width: 10%;
	/* //padding:0; */
}

form textarea {
	resize: none;
	/* width:400px; */
	width: 100%;
	height: 150px;
	padding: 10px 15px;
	border: 1px solid #4dbcef;
}

form input[type=submit] {
	background: #4dbcef;
}